<?php
define('THIS_SCRIPT', 'gather_view');
include_once 'global.php';
include_once CACHE_PATH.'board/board_all.php';
$lang = load_lang($lang, 'gather' );
checklogin();
header("content-Type: text/html; charset=".$charset);
head();
PageLoad();
footer();
function Pageload(){
	global $dv,$db,$lang,$infoarr;
	info_view();
include printout('gather_view');
}
function info_view(){
	global $lang,$dv,$db,$infoarr;
	$infoarr=array();
	$id=$_GET['id'];
	if($id==""){
		show_msg($lang['sys.info'],$lang['gather.info7'],0,'','','gather.php?action=get_gather',$lang['cmdback']);
	exit;
	}
	else{
		$sql=$db->query("SELECT g_id,g_title,g_body,g_write,g_datetime,g_from,g_notename FROM {$dv}gather_info where g_id=".intval($id)."");
		while ($arr=$db->fetch_array($sql)){
			$infoarr[]=$arr;
		}
	}
}
?>